binding bri 22376301e0

OpenAPI Specification

openapi: 3.0.1
info:
  title: ''
  description: ''
  version: 1.0.0
paths:
  /pg/payment/card/directdebit/bind:
    post:
      summary: Binding - BRI
      deprecated: false
      description: ''
      tags:
        - Digital Touch Point/Finpay Payment Gateway/Core API/Direct Debit/BRI
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                customer:
                  type: object
                  properties:
                    id:
                      type: string
                    email:
                      type: string
                    firstName:
                      type: string
                    lastName:
                      type: string
                    mobilePhone:
                      type: string
                  required:
                    - id
                    - email
                    - firstName
                    - lastName
                    - mobilePhone
                  x-apidog-orders:
                    - id
                    - email
                    - firstName
                    - lastName
                    - mobilePhone
                sourceOfFunds:
                  type: object
                  properties:
                    type:
                      type: string
                  required:
                    - type
                  x-apidog-orders:
                    - type
              required:
                - customer
                - sourceOfFunds
              x-apidog-orders:
                - customer
                - sourceOfFunds
            example:
              customer:
                id: [email protected]
                email: [email protected]
                firstName: Finnet
                lastName: Finpay
                mobilePhone: '+628133560012'
              sourceOfFunds:
                type: ddbri
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties: {}
                x-apidog-orders: []
          headers: {}
          x-apidog-name: Success
      security: []
      x-apidog-folder: Digital Touch Point/Finpay Payment Gateway/Core API/Direct Debit/BRI
      x-apidog-status: released
      x-run-in-apidog: https://app.apidog.com/web/project/1089206/apis/api-22376301-run
components:
  schemas: {}
  securitySchemes: {}
servers:
  - url: https://devo.finnet.co.id
    description: Develop Env
security: []

Endpoint

POST /pg/payment/card/directdebit/bind

  • Summary: Binding - BRI

  • Tags: Digital Touch Point/Finpay Payment Gateway/Core API/Direct Debit/BRI

  • Server: https://devo.finnet.co.id (Develop Env)

  • Security: none

Request Body Schema (application/json)

Example (application/json):

Responses

200 (Success)

  • Content-Type: application/json

  • Schema: empty object (no properties specified)

x-apidog metadata:

  • x-apidog-name: Success

  • x-apidog-folder: Digital Touch Point/Finpay Payment Gateway/Core API/Direct Debit/BRI

  • x-apidog-status: released

  • x-run-in-apidog: https://app.apidog.com/web/project/1089206/apis/api-22376301-run